<?php
namespace Incoviba\Exception\ServiceAction;

use Throwable;
use Incoviba\Exception\ServiceActionFail;

class Create extends ServiceActionFail
{
    public function __construct(string $service, Throwable $previous = null)
    {
        $action = 'create';
        $code = 1;
        parent::__construct($service, $action, $code, $previous);
    }
}
